[Certificado]
SSLLib=0
CryptLib=0
HttpLib=0
XmlSignLib=0
SSLType=0
Caminho=
Senha=
NumSerie=
[Geral]
AtualizarXML=1
ExibirErroSchema=1
FormatoAlerta=TAG:%TAGNIVEL% ID:%ID%/%TAG%(%DESCRICAO%) - %MSG%.
FormaEmissao=0
ModeloDF=0
VersaoDF=0
IdToken=
Token=
IdCSRT=0
CSRT=
RetirarAcentos=1
Salvar=1
PathSalvar=C:\Venda Balcão\Logs
Offline=0
PathSchemas=C:\Venda Balcão\Schemas\
LarguraCupom=300
[WebService]
UF=SP
Ambiente=0
Visualizar=0
SalvarSOAP=0
AjustarAut=0
Aguardar=0
Tentativas=5
Intervalo=0
Sincrono=1
FormatoImpresso=Cupom
PortaImpresso=C:\Impresso.txt
[Proxy]
Host=
Porta=
User=
Pass=
[Arquivos]
Salvar=0
PastaMensal=0
AddLiteral=0
EmissaoPathNFe=0
SalvarCCeCanPathEvento=0
SepararPorCNPJ=0
SepararPorModelo=0
PathNFe=
PathCan=
PathInu=
PathDPEC=
PathCCe=
PathEvento=
[Emitente]
CNPJ=
IE=
RazaoSocial=
Fantasia=
Fone=
CEP=
Logradouro=
Numero=
Complemento=
Bairro=
CodCidade=
Cidade=
UF=
[Email]
Host=
Port=
User=
Pass=
Assunto=
SSL=0
Mensagem=
[DANFE]
Tipo=0
LogoMarca=
